# xyz.openbmc_project.State.Host.SoftOffTimeout
- name: SoftOffTimeout
  description: Host did not shutdown within configured time.
# xyz.openbmc_project.State.Host.Error.HostStartFailure
- name: HostStartFailure
  description: The systemd obmc-host-start.target failed to complete
# xyz.openbmc_project.State.Host.Error.HostMinStartFailure
- name: HostMinStartFailure
  description: The systemd obmc-host-start-min.target failed to complete
# xyz.openbmc_project.State.Host.Error.HostShutdownFailure
- name: HostShutdownFailure
  description: The systemd obmc-host-shutdown.target failed to complete
# xyz.openbmc_project.State.Host.Error.HostStopFailure
- name: HostStopFailure
  description: The systemd obmc-host-stop.target failed to complete
# xyz.openbmc_project.State.Host.Error.HostRebootFailure
- name: HostRebootFailure
  description: The systemd obmc-host-reboot.target failed to complete
# xyz.openbmc_project.State.Host.Error.BMCNotReady
- name: BMCNotReady
  description: The BMC is not in a Ready state, no host operations allowed
